builddir = /build
pkgbuild_sha256sum = 7e8067d4c2ec2fd06fb3bcc19cee2d13bf6c2b5d3907150303be30438728b3e0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
